# Interface ContextAndAllocationInfo

#### Hierarchy

- ContextAndAllocationInfo

- Defined in codec/lib/abi-data/allocate/utils.ts:14

#####
Index

### Properties

allocationInfo
contexts
contractsAndContexts
deployedContexts

## Properties

### allocationInfo

allocationInfo: ContractAllocationInfo[]

- Defined in codec/lib/abi-data/allocate/utils.ts:18

### contexts

contexts: Contexts

- Defined in codec/lib/abi-data/allocate/utils.ts:15

### contractsAndContexts

contractsAndContexts: AbiData.Allocate.ContractAndContexts[]

- Defined in codec/lib/abi-data/allocate/utils.ts:17

### deployedContexts

deployedContexts: Contexts

- Defined in codec/lib/abi-data/allocate/utils.ts:16

Generated using TypeDoc